-- Verify camper:roles on pg

begin;

select pg_catalog.pg_has_role('guest', 'usage');
select pg_catalog.pg_has_role('employee', 'usage');
select pg_catalog.pg_has_role('admin', 'usage');
select pg_catalog.pg_has_role('authenticator', 'usage');

rollback;
